## haskell-appar 0.1.4

=== debian/changelog ===
haskell-appar (0.1.4-7build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Jan 2017 11:31:23 +0100

haskell-appar (0.1.4-7) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:24 -0400

haskell-appar (0.1.4-6) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Gianfranco Costamagna ]
  * Fix VCS fields

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Thu, 13 Oct 2016 02:34:50 -0400

haskell-appar (0.1.4-5) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:04 -0500

haskell-appar (0.1.4-4) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:26:56 +0200

haskell-appar (0.1.4-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:47:37 +0200

haskell-appar (0.1.4-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Use standard substvars

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 13:18:47 +0100

haskell-appar (0.1.4-1) unstable; urgency=low

  * Initial debian package.

 -- Joey Hess <joeyh@debian.org>  Sun, 10 Nov 2013 14:33:50 -0400
