=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: haskell-appar
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joey Hess <joeyh@debian.org>
-Priority: extra
+Uploaders: Clint Adams <clint@debian.org>
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
  ghc (>= 8),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 3.9.8
-Homepage: http://hackage.haskell.org/package/appar
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.5.0
+Homepage: https://hackage.haskell.org/package/appar
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-appar
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-appar]
 X-Description: A simple applicative parser in Parsec style
  This is a simple applicative parser.
